## Paxis

Syntax:

         set paxis <axisno> {range <range-options> | tics <tic-options>}
         set paxis <axisno> label <label-options> { offset <radial-offset> }
         show paxis <axisno> {range | tics}

The set paxis command is equivalent to the set xrange and set xtics commands except that it acts on one of the axes p1, p2, ... used in parallel axis plots and spiderplots. See parallelaxes (p. ), set xrange (p. ), and set xtics (p. ). The normal options to the range and tics commands are accepted although not all options make sense for parallel axis plots.

set paxis axisno label label-options is relevant to spiderplots but ignored otherwise. Axes of a parallel axis plot can be labeled using the title option of the plot command, which generates an xtic label. Note that this may require also set xtics.

The axis linetype properties are controlled using set style parallelaxis (p. ).